#news-detail-page .headerdark {
  left: 0;
  width: 100%;
}
#news-detail-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
  left: 20px;
}
#news-detail-page .headerdark .background {
  width: 100%;
}
#news-detail-page .headerdark .headerdark1 {
  width: 100%;
}
#news-detail-page .headerdark .headerdark1 .menuicon {
  left: auto;
  right: 0px;
}
#news-detail-page .headerdark .headerdark1 .getintouch {
  left: auto;
  right: 80px;
}
#news-detail-page .containerCenter {
  width: 600px;
  position: relative;
}
#news-detail-page .headerdark .headerdark1 .linkwhite {
  left: auto;
  right: -125px;
  top: 432px;
}
/*hero*/
#news-detail-page .rectangle,
#news-detail-page .teemupaananenbzdhc5b3bxsunsplash {
	width: 600px;
}
#news-detail-page .contentWrapper,
#news-detail-page .section {
	width: 560px;
}
#news-detail-page .linkblack2 {
	left: auto;
  right: 110px;
}
#news-detail-page .section .uniquecoveragenew {
	width: 500px;
  font-size: 50px;
  line-height: 60px;
}
#news-detail-page .section .october72019 {
  top: 209px;
}
#news-detail-page .headerdark .headerdark1 .linkwhite {
	top: 380px;
}
#news-detail-page .mediapartnershipsa {
	width: 600px;
	left: 0;
}
#news-detail-page .lateststories .storycopy1 .image,
#news-detail-page .lateststories .storycopy2 .image,
#news-detail-page .lateststories .storycopy3 .image {
	width: 250px;
	height: 200px;
}
#news-detail-page .lateststories .news,
#news-detail-page .lateststories .storycopy1 {
	left: 0;
}
#news-detail-page .lateststories .storycopy2 {
	left: 261px;
}
#news-detail-page .lateststories .storycopy3 {
	left: 523px;
}
#news-detail-page .lateststories .storycopy1 .title,
#news-detail-page .lateststories .storycopy2 .title,
#news-detail-page .lateststories .storycopy3 .title {
	top: 233px;
	width: 250px;
	
}

/*hiring*/
#news-detail-page .hiring, 
#news-detail-page .hiring .hiring1,
#news-detail-page .hiring .hiring1 .hiring2,
#news-detail-page .hiring .hiring1 .hiring2 .rectanglecopy {
  width: 100%;
}
#news-detail-page .hiring .hiring1 .hiring2 .wearehiring {
  width: 100%;
  font-size: 100px;
  left: -30px;
  top: 108px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad {
  left: 20px;
  top: 255px;
}
/*first box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  width: 170px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
  left: 20px;
}
/*second box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
  width: 170px;
  left: 190px;

}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  width: 170px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
  left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;

}
/*third box*/
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
  left: 380px;
  width: 170px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle,
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  width: 170px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
  left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
  width: 140px;
  font-size: 26px;
  line-height: 37px;
  left: 20px;
}
#news-detail-page .hiring .hiring1 .hiring2 .linkwhite {
  left: 386px;
}

/*footercopy*/
#news-detail-page .footercopy, #news-detail-page .footercopy .background,#news-detail-page .footercopy .footer, #news-detail-page .footercopy .footer .rectanglecopy {
  width: 100%;
  height: 700px;
}
#news-detail-page .footercopy .footer .hour {
  left: 20px;
}
#news-detail-page .footercopy .footer .links {
  left: 20px;
  width: 100%;
}
#news-detail-page .footercopy .footer .linkwhite {
  left: 20px;
}
#news-detail-page .footercopy .footer .links .links1 {
  top: 200px;
  left: 0;
}
#news-detail-page .footercopy .footer .links .links2 {
  top: 200px;
  left: 100px;
}
#news-detail-page .footercopy .footer .links .links2copy {
  top: 200px;
  left: 300px;
}
#news-detail-page .footercopy .footer .links .links2copy1 {
  top: 300px;
  left: 200px;
}
#news-detail-page .footercopy .footer .links .logos {
  left: 0;
  top: 484px;
}
#news-detail-page .footercopy .footer .hour .timecopy2 .a0030,
#news-detail-page .footercopy .footer .hour .timecopy .a2230,
#news-detail-page .footercopy .footer .hour .time .a1530
{
  font-size: 70px;
}
#news-detail-page .footercopy .footer .hour .timecopy {
  left: 170px;
}
#news-detail-page .footercopy .footer .hour .timecopy2 {
  left: 395px;
}
#news-detail-page .footercopy .footer .links .links2copy1 {
  left: 300px;
}
#news-detail-page .footercopy .footer .links .a2512019copyrighthybr {
  top: 531px;
}
#news-detail-page .footercopy .footer .links .logos .u2blogorgbwhite {
  left: 240px;
}
#news-detail-page .footercopy .footer .links .logos .techwireasialogorgbwhite {
  left: 325px;
}
#news-detail-page .footercopy .footer .links .logos .techhqlogorgbwhite {
  left: 465px;
}